ISCS#FEP - Bug #1167

modbus_tcps 0000000000000
01/06/2021 11:23 AM - xiangyang li

01/06/2021

100%
Status: Resolved Start date:
Priority: Normal Due date:
Assignee: xiangyang li % Done:
Category: Estimated time:
Target version: FEP_V3.0.3 Spent time:
Defect version:

Description
History

#1 - 01/06/2021 05:15 PM - yufeng wu
- File modbus_tcps.cpp added

- File modbus_tcps.h added

- File pmodbus_tcps.dll added

c3 17 000000rFeP O0v2.10win200800000 FEPwin 2.1000000000000047¢30
SHL15 occ ATS FEPOD3.01 win2012000TCc™ms 0000 000000000000
#2 - 01/13/2021 01:55 PM - xiangyang li

- Status changed from New to Resolved

- % Done changed from 0 to 100

Files

modbus_tcps.h 955 Bytes 01/06/2021 yufeng wu
modbus_tcps.cpp 11.1 KB 01/06/2021 yufeng wu
pmodbus_tcps.dll 112 KB 01/06/2021 yufeng wu
